@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	color: #333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


#column_inside{
    width: 100%;
	max-width: 1050px;
    margin: 0 auto;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

#column_inside main#column_detail_main{
	width: calc(100% - 300px);
    float: left;
    padding: 0;
    box-sizing: border-box;
}

#column_inside aside#column_aside{
    width: 300px;
    float: right;
    padding: 45px 30px;
    box-sizing: border-box;
}


/*COLUMN MAIN*/

#column_inside main#column_detail_main>article{
	padding: 50px 0 70px;
	text-align: justify;
}

#column_inside main#column_detail_main>article h1{
	margin: 0 0 20px;
	padding: 0 0 6px;
	box-sizing: border-box;
    font-size: 28px;
    line-height: 1.5em;
    letter-spacing: 1px;
}
#column_inside main#column_detail_main>article #tagtime_area{
    margin: 0 0 30px;
	overflow: hidden;
}
#column_inside main#column_detail_main>article #tagtime_area ul{
	width: calc(100% - 110px);
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#column_inside main#column_detail_main>article #tagtime_area ul li{
	display: inline-block;
	margin: 0 10px 5px 0;
}
#column_inside main#column_detail_main>article #tagtime_area ul li a{
	text-decoration: none;
	color: #333;
	font-size: 14px;
}
#column_inside main#column_detail_main>article #tagtime_area ul li a::before{
	content: '#';
	color: #b8985d;
	font-weight: bold;
	margin: 0 1px 0 0;
}

#column_inside main#column_detail_main>article time{
    display: block;
    width: 80px;
    padding: 5px 0 0;
    float:right;
    font-size: 12px;
    color: #b8985d;
}
#column_detail_main #category{
	margin: 0 0 20px;
}

#column_inside main#column_detail_main>article img#column_key{
	display: block;
	width: 100%;
	margin: 0 0 50px;
}

/*Mokuji*/

#column_inside main#column_detail_main>article #mokuji_area{
	margin: 0 0 50px;
	padding: 25px 0;
	box-sizing: border-box;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
#column_inside main#column_detail_main>article #mokuji_area h2{
	font-size: 16px;
	margin: 0 0 10px;
	padding: 0;
}
#column_inside main#column_detail_main>article #mokuji_area ul{
	margin: 0;
	padding: 0 0 0 25px;
	box-sizing: border-box;
}
#column_inside main#column_detail_main>article #mokuji_area ul li{
	margin: 0 0 10px;
}
#column_inside main#column_detail_main>article #mokuji_area ul li a{
	color: #666;
	font-size: 14px;
}

#ez-toc-container{
	margin: 0 0 50px;
	padding: 25px 0;
	box-sizing: border-box;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
#column_inside main#column_detail_main>article #ez-toc-container .ez-toc-title-container p{
	font-size: 16px;
	line-height: 1.4em;
	font-weight: bold;
	margin: 0 0 10px;
    padding: 0;
    text-align: justify;
}
#ez-toc-container nav ul{
	margin: 0;
	padding: 0 0 0 25px;
	box-sizing: border-box;
}
#ez-toc-container nav ul li{
	margin: 0 0 10px;
}
#ez-toc-container nav ul li a{
	color: #666;
	font-size: 14px;
}


#column_inside main#column_detail_main>article section.column_section h2{
	margin: 50px 0 30px;
    padding: 0 0 10px;
    font-size: 20px;
    line-height: 1.5em;
    border-bottom: 1px solid #b8975d;
}
#column_inside main#column_detail_main>article section.column_section h3{
	margin: 0 0 15px;
    font-size: 18px;
    line-height: 1.5em;
}
#column_inside main#column_detail_main>article section.column_section h3::before{
	content: '';
    display: inline-block;
    width: 4px;
    height: 20px;
    margin: 0 13px -3px 0;
    border-radius: 20px;
	background-color: #b8985d;
}
#column_inside main#column_detail_main>article section.column_section p{
    font-size: 15px;
    line-height: 2.2em;
    margin: 0 0 40px;
    padding: 0;
    text-align: justify;
}
#column_inside main#column_detail_main>article section.column_section img.column_pic{
	display: block;
	width: 100%;
	margin: 0 0 30px;
}

.wp-block-image{
	margin-bottom: 30px;
	text-align: center;
}
.wp-block-image img{
	display: block;
	width: 90%;
	margin: 0 auto 10px;
}

/*SNS share*/
#column_inside .addtoany_content{
	margin: 50px 0 0;
}

/*Writer*/

#column_detail_main #weiter_area{
	overflow: hidden;
	margin: 70px 0 0;
    padding: 30px 0 0;
    box-sizing: border-box;
    border-top: solid 1px #ddd;
}
#column_detail_main #weiter_area img{
	display: block;
	width: 120px;
	border-radius: 10px;
	float: left;
}
#column_detail_main #weiter_area>div{
	width: calc(100% - 120px);
	float: right;
	padding: 0 0 0 20px;
	box-sizing: border-box;
}
#column_detail_main #weiter_area>div h3{
	font-size: 14px;
	margin: 0 0 10px;
}
#column_detail_main #weiter_area>div h3 span{
	font-size: 15px;
}
#column_detail_main #weiter_area>div p{
	font-size: 15px;
	line-height: 1.9em;
	margin: 0 0 10px;
}


/*ASIDE*/

#column_inside aside#column_aside h2{
	margin: 0 0 25px;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
#column_inside aside#column_aside h2::after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
    background: linear-gradient(90deg, #ea8f35, #e2583d);
    margin: 12px 0 0;
}

#column_inside aside#column_aside section{
	margin: 0 0 50px;
}

#column_inside aside#column_aside .column_box{
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 14px;
	border-radius: 0;
	border-bottom: 1px dotted #b8985d;
}
#column_inside aside#column_aside .column_box a img{
	display: block;
	width: 70px;
	margin: 0;
	float: left;
}
#column_inside aside#column_aside .column_box>div{
	width: calc(100% - 70px);
	padding: 0 0 0 12px;
	float: right;
}
#column_inside aside#column_aside .column_box>div .category{
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 2px 5px;
	box-sizing: border-box;
	text-align: center;
	font-size: 11px;
	color: #fff;
	position: static;
}

#column_inside aside#column_aside .column_box>div .column_title{
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.5em;
}

#column_inside aside#column_aside .column_box>div time{
	font-size: 10px;
}


/*other*/
#other_column_list{
	background-color: #fffbf3;
}
#other_column_list>section{
    width: 100%;
	max-width: 1090px;
    margin: 0 auto;
    padding: 35px 20px 70px;
    box-sizing: border-box;
    overflow: hidden;
}

#other_column_list h2{
	font-size: 17px;
	letter-spacing: 1px;
	margin: 0 0 30px;
	padding: 0 0 0 1%;
}
#other_column_list h2::before{
	content: '';
	display: inline-block;
    width: 4px;
    height: 20px;
    margin: 0 13px -3px 0;
    border-radius: 20px;
    background: linear-gradient(180deg, #ea8f35, #e2583d);
}
#other_column_list .column_box{
    width: 23%;
    margin: 0 1% 30px;
    float: left;
}